contmessage.caption=\u5F85\u8FA6\u8FD4\u56DE\u4FE1\u606F
contoperationType.caption=\u5F85\u8FA6\u64CD\u4F5C\u985E\u578B
btnCopy.label=\u8907\u88FD
contHandler.caption=\u7D93\u624B\u4EBA
contreturnState.caption=\u5F85\u8FA6\u8FD4\u56DE\u72C0\u614B
contAuditor.caption=\u5BE9\u6838\u4EBA
contupdateTodo.caption=\u66F4\u65B0\u5F85\u8FA6
contsendTodo.caption=\u767C\u9001\u5F85\u8FA6
btnSubmit.label=\u63D0\u4EA4
contBizDate.caption=\u696D\u52D9\u65E5\u671F
btnExit.label=\u9000\u51FA
btnRemove.label=\u522A\u9664
contNumber.caption=\u55AE\u64DA\u7DE8\u865F
contsetdelTodoDone.caption=\u5DF2\u8FA6\u522A\u9664\u5F85\u8FA6
btnSave.label=\u4FDD\u5B58
conttodoType.caption=\u5F85\u8FA6\u985E\u578B
contDescription.caption=\u53C3\u8003\u4FE1\u606F
